Subject: spidernet (was Re: [PATCHSET] libata: PATA driver for Celleb)

From: Jeff Garzik <[email-masked]>
Date: Thu, 15 Feb 2007 00:12:21 -0500

> My overall impression of spidernet development is that EVERYBODY is submitting patches at once, and expecting me to sort out the mess.  No thanks.
> 
> Speaking with one voice would be much appreciated.  And said speaker should patch the MAINTAINERS file to reflect reality. 

To be specific, I have dropped -all- spidernet patches I had pending in 
email, and at the present time there are no unsent spidernet commits in 
netdev-2.6.git.

I'll await the resend of any pending patches from the driver maintainer, 
once you guys sort out who that is.

	Jeff